[Crash] Launcher di Minecraft

Buonasera a tutti, ho appena scaricato la versione 1.12 (account premium) e quando vado per aprire il server mi comprare un banner con "Outdated server! I'm still on 1.11.2"
Come posso fare per poter loggare comunque nel server?
Vi ringrazio in anticipo Smile
Cambia la versione di avvio nel launcher da 1.12 a 1.11.2
Discussioni simili
 
6 100
Risposta di Alexmine31
ieri, 21:39
Risposta di wither333
05/10/2018, 15:12
Risposta di SelectaCs
23/09/2018, 12:38
Risposta di _Alekstorm
22/09/2018, 12:22

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)